Subject: Fwd: Pre Assessment - Communication
From: Darpan Arora <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 22 Sep 2021 01:51:56 -0700 (MST)

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "Darpan Arora" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Sent: Tuesday, September 21, 2021 6:44:56 PM 
Subject: Fwd: Pre Assessment - Communication 

Hi Fyi.. 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "gauravvsah97" <[email-masked]> 
To: "Darpan Arora" <[email-masked]> 
Sent: Tuesday, September 21, 2021 6:41:30 PM 
Subject: Re: Pre Assessment - Communication 

Hi Darpan, 
I have attached the answers in the attachment of the mail. 

Thanks and regards 
Gaurav Kumar 

On Tue, Sep 21, 2021 at 5:19 PM Darpan Arora < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Gaurav, 

PFA the Pre Assessment Test Below 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[ mailto:[email-masked] | [email-masked] ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 21 September 2021 at 5:04 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Pre Assessment - Communication 

Q1. My headset is not working with a Bluetooth connection. However, it works with cable. I do not want to use a cable connection - Tobias 

Q2. Everytime I open Zoom Meeting I get an error Select Headset where my headset is already connected. I have to unplug and replug it 10 times to get it working. I need it resolved. - Matthew 

They need to write a reply to the customer as they do in real life when supporting them via email. It should have all greetings and signatures in place and correctly formatted. 

Regards, 
Pritish Nandi